		.fwu-title {
			margin-left: auto;
			margin-right: auto;
			font-family: sans-serif;
			text-align: center;
			font-size: 48px;
			padding: 10px;
			color: rgb(13, 15, 37);
		}	
		.fwu-text {
			display: flex;
			justify-content: center;
			margin-left: auto;
			margin-right: auto;
			font-family: sans-serif;
			padding-bottom: 18px;
			font-size: 20px;
			color: rgb(13, 15, 37);
		}
		.fwu-console {
			font-family: 'Courier New', Courier, monospace;
			font-size: 14px;
			display: flex;
			margin-left: auto;
			margin-right: auto;
			margin-bottom: auto;
			margin-bottom: 18px;
			border-style: solid;
			border-width: 2px;
			width: 100%;
			max-width: 360px;
			border-color: aqua;
			background-color: black;
			color: beige;
			overflow-y: auto;
		}
		.fwu-console-inner {
			padding: 6px;
			text-align: left;
			text-wrap: wrap;
		}
		.fwu-button {
			margin-left: auto;
			margin-right: auto;
			border: 0px;
			padding: 10px;
			margin-bottom: 36px;
			font-family: sans-serif;
			font-size: 24px;
			color: rgb(12,23,111);
			border-radius: 6px;
			max-width: 360px;
			width: 100%;
			background-color: rgb(198,24,56);
			
		}
		.fwu-button[disabled] {
			margin-left: auto;
			margin-right: auto;
			border: 0px;
			padding: 10px;
			margin-bottom: 36px;
			font-family: sans-serif;
			font-size: 24px;
			color: rgb(67, 73, 117);
			border-radius: 6px;
			max-width: 360px;
			width: 100%;
			background-color: rgb(197, 141, 151);
			
		}
		.fwu-main {
			margin-left: auto;
			margin-right: auto;
			text-align: center;
			max-width: 800px;
			height: 100%;
			display:flex;
			flex-direction: column;
			background-color: rgb(20,124,72);
		}

		.fwu-msgbox {
			position:absolute;
			display:flex;
			flex-direction: column;
			max-width: 380px;
			max-height: 450px;
			height:fit-content;
			width: 100%;
			background-color:rgb(72, 72, 177);
			top: 50%;
			left: 50%;
			transform: translate(-50%,-50%);
			border: 3px;
			border-style: solid;
			border-color:rgb(31, 31, 71);
			border-radius: 3px;
			visibility:hidden;
		}